Bug 1018101 - gear_groups route changed, we need to update the documentation
gear_groups route changed, we need to update the documentation
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Documentation (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bilhar
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-11 04:53 EDT by Oleg Fayans
Modified: 2016-11-30 19:27 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 17780, REST API Guide-null-1.0 Build Date: 11-10-2013 09:23:13 Topic ID: 17856-537052 [Latest]
Last Closed: 2014-01-21 21:29:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oleg Fayans 2013-10-11 04:53:47 EDT
Title: Types of SSH Keys Supported

Describe the issue:
now the route for cartridge adding is 
https://openshift.redhat.com/broker/rest/application/534253991015616165707776/cartridges

instead of 
https://openshift.redhat.com/broker/rest/applications/534253991015616165707776/cartridges

Suggestions for improvement:
The documentation should be updated

Additional information:

Note You need to log in before you can comment on or make changes to this bug.